﻿#mainWrapper #wrapper2 #content #innerContent #pagingWrapper{width:713px;float:left}
#mainWrapper #wrapper2 #content #innerContent #pagingInfo{width:40%;padding-bottom:10px;float:left;}

.paging{float:right;padding-bottom:10px;}
.pagingItemInActive{float:left;width:16px;height:14px; color:#333399; text-align:center;line-height:120%;margin-top:3px;margin-left:1px;margin-right:1px;cursor:hand;cursor:default; font-size: 14px;}
.pagingItemInActive a{color:#333399 !important;}
.pagingItemActive{float:left;width:16px;height:14px; font-weight: bold; color:#333399;text-align:center;line-height:120%;margin-top:3px;margin-left:1px;margin-right:1px;cursor:pointer; font-size: 14px;}
.pagingItemInActive:hover{text-decoration:underline !important;}
.pagingItemActive a{color:#333399 !important;text-decoration:none;}
.pagingItemActive a:hover{text-decoration:underline !important;}
.pagingButtonLeft{float:left;padding-right:10px;}
.pagingButtonRight{float:left;padding-left:10px;}
.pagingItemInActive a:hover{text-decoration: underline !important;}
.paging .pagingItemInActive a, .paging .pagingItemInActive a:hover{color:#333333;text-decoration:none !important;}
.paging .pagingItemInActiveHover a, .paging .pagingItemInActiveHover a:hover{color:#333333;text-decoration:underline !important;}

.paging a{color:#999999;text-decoration:none;}
.paging a:hover{color:#333399;text-decoration:underline;}